/*---------------------------*/
/*           Boxes           */ 
/*---------------------------*/ 

TABLE.box-red * { font-size: 12px; color: #FCF1ED; background-color: #963C17; }
TABLE.box-red a { font-size: 12px; color: #FCF1ED; }
TABLE.box-red TD.icon {
	text-align: center;
	vertical-align: middle;
	}
TABLE.box-red TD.title {
	color: #fcd2c1;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
	height: 54px;
	}
TABLE.box-red TD.title A:link, TABLE.box-red TD.title A:visited, TABLE.box-red TD.title A:active {
	color: #fcd2c1;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
	text-decoration: none;
	}
TABLE.box-red TD.title A:hover {
	color: #FFFFFF;
	font-weight: bold;
	text-align: left;
	text-decoration: underline;
	vertical-align: middle;
	text-decoration: none;
	}
TABLE.box-red TD.content {
	line-height: 20px;
	text-align: justify;
	vertical-align: top;
	padding: 0px 20px 18px 20px
	}
TABLE.box-red INPUT[type="text"] {
	line-height: 26px;
	height: 26px;
	}
TABLE.box-red INPUT[type="button"],
TABLE.box-red NPUT[type="submit"] {
	text-align: center;
	vertical-align: middle;
	padding: 2px 12px 2px 12px;
	margin: 0px;
	outline: none;
	cursor: pointer;
	}

/* ----------------------------------- */

TABLE.box-cream * { font-size: 12px; color: #8e7b3e; background-color: #FBF4E1;   }
TABLE.box-cream a { font-size: 12px; color: #413203; text-decoration: underline;  }
TABLE.box-cream a:hover { font-size: 12px; color: #8e7b3e; text-decoration: none; }
TABLE.box-cream TD.icon {
	text-align: center;
	vertical-align: middle;
	}
TABLE.box-cream TD.title {
	color: #8e7b3e;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
	height: 54px;
	}
TABLE.box-cream TD.title A:link, TABLE.box-cream TD.title A:visited, TABLE.box-cream TD.title A:active {
	color: #8e7b3e;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
	text-decoration: none;
	}
TABLE.box-cream TD.title A:hover {
	color: #685109;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
    text-decoration: none;
	}
TABLE.box-cream TD.content {
	line-height: 20px;
	text-align: justify;
	vertical-align: top;
	padding: 0px 20px 18px 20px
	}
TABLE.box-cream INPUT[type="text"] {
	line-height: 26px;
	height: 26px;
	}
TABLE.box-cream INPUT[type="button"],
TABLE.box-cream NPUT[type="submit"] {
	text-align: center;
	vertical-align: middle;
	padding: 2px 12px 2px 12px;
	margin: 0px;
	outline: none;
	cursor: pointer;
	}

/* ----------------------------------- */

TABLE.box-green * { font-size: 12px; color: #498E24; background-color: #B9E79F; }
TABLE.box-green a { font-size: 12px; color: #498E24; }
TABLE.box-green TD.icon {
	text-align: center;
	vertical-align: middle;
	}
TABLE.box-green TD.title {
	color: #407B20;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
	height: 54px;
	}
TABLE.box-green TD.title A:link, TABLE.box-green TD.title A:visited, TABLE.box-green TD.title A:active {
	color: #407B20;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
	text-decoration: none;
	}
TABLE.box-green TD.title A:hover {
	color: #7E6412;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
	text-decoration: none;
	}
TABLE.box-green TD.content {
	line-height: 20px;
	text-align: justify;
	vertical-align: top;
	padding: 0px 20px 18px 20px
	}
TABLE.box-green INPUT[type="text"] {
	line-height: 26px;
	background-color: #F1FCEB;
	border: solid 1px #A4E083;
	height: 26px;
	}
TABLE.box-green INPUT[type="button"],
TABLE.box-green NPUT[type="submit"] {
	color: #3D771E;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	background-color: #89D760;
	border: none;
	padding: 2px 12px 2px 12px;
	margin: 0px;
	outline: none;
	cursor: pointer;
	}
TABLE.box-green INPUT[type="button"]:hover,
TABLE.box-green NPUT[type="submit"]:hover {
	color: #305E17;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	background-color: #68CC33;
	border: none;
	padding: 2px 12px 2px 12px;
	margin: 0px;
	outline: none;
	cursor: pointer;
	}

/* ----------------------------------- */

TABLE.box-mustard * { font-size: 12px; color: #6D6D14; background-color: #DCDB45; }
TABLE.box-mustard a { font-size: 12px; color: #6D6D14; }
TABLE.box-mustard TD.icon {
	text-align: center;
	vertical-align: middle;
	}
TABLE.box-mustard TD.title {
	color: #606011;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
	height: 54px;
	}
TABLE.box-mustard TD.title A:link, TABLE.box-mustard TD.title A:visited, TABLE.box-mustard TD.title A:active {
	color: #606011;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
	text-decoration: none;
	}
TABLE.box-mustard TD.title A:hover {
	color: #606011;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
	text-decoration: none;
	}
TABLE.box-mustard TD.content {
	line-height: 20px;
	text-align: justify;
	vertical-align: top;
	padding: 0px 20px 18px 20px
	}
TABLE.box-mustard TD.content DIV.cal_box {
	width: 27px;
	height: 27px;
	float: left;
	}
TABLE.box-mustard TD.content DIV.cal_box SPAN.day {
	font-size: 11px;
	color: #C2C225;
	text-align: center;
	background-color: #FAFAE2;
	width: 20px;
	height: 20px;
	float: left
	}
TABLE.box-mustard TD.content DIV.cal_box SPAN.day_sel {
	font-size: 11px;
	color: #FAFAE2;
	text-align: center;
	background-color: #97971C;
	width: 20px;
	height: 20px;
	float: left
	}
TABLE.box-mustard TD.content DIV.cal_box SPAN.day_sel:hover {
	font-size: 11px;
	color: #FAFAE2;
	text-align: center;
	background-color: #5E5E11;
	width: 20px;
	height: 20px;
	float: left
	}
TABLE.box-mustard INPUT[type="text"] {
	line-height: 26px;
	height: 26px;
	}
TABLE.box-mustard INPUT[type="button"],
TABLE.box-mustard NPUT[type="submit"] {
	text-align: center;
	vertical-align: middle;
	padding: 2px 12px 2px 12px;
	margin: 0px;
	outline: none;
	cursor: pointer;
	}

/* ----------------------------------- */

TABLE.box-art * { font-size: 12px; color: #4B8F24; }
TABLE.box-art a { font-size: 12px; color: #7eb55c; text-decoration: none; }
TABLE.box-art TD.title {
	font-size: 16px;
	color: #E6F7DB;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
	background-color: #4B8F24;
	padding-left: 15px;
	height: 38px;
	}
TABLE.box-art TD.all {
	color: #a8cd92;
	text-align: right;
	vertical-align: middle;
	background-color: #4B8F24;
	background-image: url(../images/bgs/box_header_art_all.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 15px;
	height: 38px;
	}
TABLE.box-art TD.all A:link, TABLE.box-art TD.all A:visited, TABLE.box-art TD.all A:active {
	color: #a8cd92;
	text-align: right;
	vertical-align: middle;
	text-decoration: none;
	}
TABLE.box-art TD.all A:hover {
	color: #FFFFFF;
	text-align: right;
	vertical-align: middle;
	text-decoration: none;
	}
TABLE.box-art TD.content {
    color: #6ca846;
	line-height: 20px;
	text-align: justify;
	vertical-align: top;
	background-color: #F8FDF4;
	padding: 15px
	}
TABLE.box-art TD.content A:hover {
    color: #4B8F24;
	text-decoration: none;
	}